{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.39",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "devils last breath",
  "version": "2.21",
  "author": "N0ckTurN",
  "files": [
    {
      "projectID": 421850,
      "fileID": 3494919,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 4063134,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 3494974,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 4788558,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 4120133,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3658432,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 5165701,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3575220,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3553840,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 6835227,
      "required": true
    },
    {
      "projectID": 531320,
      "fileID": 4494335,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 3752096,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4167327,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 3562328,
      "required": true
    },
    {
      "projectID": 402924,
      "fileID": 6832576,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 3412474,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 3831424,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715401,
      "required": true
    },
    {
      "projectID": 379232,
      "fileID": 6865496,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 5007325,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 3556882,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4312565,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 3510357,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 3475660,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5322311,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5399356,
      "required": true
    },
    {
      "projectID": 247560,
      "fileID": 4024011,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3435305,
      "required": true
    },
    {
      "projectID": 407780,
      "fileID": 3407098,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 4514691,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3659391,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3659392,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 4368330,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3631982,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 3495397,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3807951,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3404330,
      "required": true
    },
    {
      "projectID": 406835,
      "fileID": 4883706,
      "required": true
    },
    {
      "projectID": 332234,
      "fileID": 6114450,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3695126,
      "required": true
    },
    {
      "projectID": 253230,
      "fileID": 3585907,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3412586,
      "required": true
    },
    {
      "projectID": 405211,
      "fileID": 4562038,
      "required": true
    },
    {
      "projectID": 510656,
      "fileID": 6919781,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 3249059,
      "required": true
    },
    {
      "projectID": 77027,
      "fileID": 3753564,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 3593643,
      "required": true
    },
    {
      "projectID": 290209,
      "fileID": 3783989,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 4030016,
      "required": true
    },
    {
      "projectID": 389697,
      "fileID": 3416699,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 3289916,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4371666,
      "required": true
    },
    {
      "projectID": 370696,
      "fileID": 3630290,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 852513,
      "fileID": 4516906,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3515707,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3848282,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5229088,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 3788896,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4521290,
      "required": true
    },
    {
      "projectID": 579177,
      "fileID": 4802913,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6034707,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 3526178,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4074330,
      "required": true
    },
    {
      "projectID": 316395,
      "fileID": 6420586,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4501015,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3344719,
      "required": true
    },
    {
      "projectID": 268387,
      "fileID": 4430385,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4351252,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 3520756,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3776277,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3825685,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 3215383,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 3534647,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3765350,
      "required": true
    },
    {
      "projectID": 412551,
      "fileID": 3397407,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 4614457,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5546771,
      "required": true
    },
    {
      "projectID": 996123,
      "fileID": 5235084,
      "required": true
    },
    {
      "projectID": 324973,
      "fileID": 4437191,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5001138,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 3955105,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 3603093,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 4471090,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6515577,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 3476138,
      "required": true
    },
    {
      "projectID": 414401,
      "fileID": 3252973,
      "required": true
    },
    {
      "projectID": 454802,
      "fileID": 4873313,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4435510,
      "required": true
    },
    {
      "projectID": 399213,
      "fileID": 3669969,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 3562127,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 1113130,
      "fileID": 6858553,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3847029,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3659389,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3543538,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 3303283,
      "required": true
    },
    {
      "projectID": 544140,
      "fileID": 6902019,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5266527,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 3736621,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3681973,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3584024,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3102237,
      "required": true
    },
    {
      "projectID": 544197,
      "fileID": 3741418,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 3260763,
      "required": true
    },
    {
      "projectID": 441249,
      "fileID": 4646791,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 4022666,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 4402400,
      "required": true
    },
    {
      "projectID": 233113,
      "fileID": 3954719,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5194273,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3326041,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 3717506,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 3527508,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770812,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 3531342,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 3788891,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3507886,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4182600,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 3548286,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 4022663,
      "required": true
    },
    {
      "projectID": 232791,
      "fileID": 3433503,
      "required": true
    }
  ],
  "overrides": "overrides"
}